{
	"306001032_0": "\"Yah!\"",
	"306001032_1": "\"Yaah!\"",
	"306001032_2": "\"Guh... Phew. Thank goodness that's over.\"",
	"306001032_3": "\"Yeah... Should we head back... to the facility?\"",
	"306001032_4": "\"Are you two all right? You look very pale.\"",
	"306001032_5": "\"Really? I guess that might have been a little rough on me...\"",
	"306001032_6": "\"At least that last attack didn't hit any vitals...\"",
	"306001032_7": "\"Sorry to put you through that, Tsubasa-san.\"",
	"306001032_8": "\"Heh... I could say the same thing to you.\"",
	"306001032_9": "\"Maria-nee-san!\"",
	"306001032_10": "\"I know. They're both suffering from severe fatigue. You two need to head back.\"",
	"306001032_11": "\"Yes, I think heading back to the facility sounds nice, but—\"",
	"306001032_12": "\"No, Tsubasa. You will return to S.O.N.G. HQ.\"",
	"306001032_13": "\"I... I suppose so. I'm guess we're no use to you as we are right now.\"",
	"306001032_14": "\"Fine...\"",
	"306001032_15": "\"Go get some rest, okay? Honestly, you two are far too reckless for your own good.\""
}